Расширенный

База уязвимостей

Бюллетень безопасности ELSA-2019-1696

5 Сентября 2019
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 60.7.2-3.0.2.el8_0 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-11707
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11707

Источни: CVE
Наименование: CVE-2019-11708
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11708

http://linux.oracle.com/errata/ELSA-2019-1696.html